import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IHolidayConfig } from './holiday.types.js';
import { holidayProfile } from './holiday.types.js';

export class HolidayConfigFlow extends SimpleLocalConfigFlow<IHolidayConfig> {
  constructor() {
    super(holidayProfile);
  }
}
